shape: ShortWide
borders:
  - 1
  - 2
blobSize:
  min: 7.1
  max: 12.5
# internalMobs:
#   - type: MushroomSeed
#     count:
#       min: 2
#       max: 4
ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: Vacuum
        weight: 1
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: Cuprite
        weight: 1      
  RoomBorderChoices1:
    selectionMethod: WeightedResample
    choices:
      - element: Cuprite
        weight: 1     
      - element: Carbon
        weight: 1
